% Encoding: UTF-8

@inproceedings{paper:learnable_triangulation,
  title={Learnable Triangulation of Human Pose},
  author={Iskakov, Karim and Burkov, Egor and Lempitsky, Victor and Malkov, Yury},
  booktitle = {International Conference on Computer Vision (ICCV)},
  year={2019}
}

@ARTICLE{paper:edo,
  author = {{Remelli}, Edoardo and {Han}, Shangchen and {Honari}, Sina and {Fua}, Pascal and {Wang}, Robert},
  title = "{Lightweight Multi-View 3D Pose Estimation through Camera-Disentangled Representation}",
  journal = {arXiv e-prints},
  keywords = {Computer Science - Computer Vision and Pattern Recognition},
  year = 2020,
  month = apr,
  eid = {arXiv:2004.02186},
  pages = {arXiv:2004.02186},
  archivePrefix = {arXiv},
  eprint = {2004.02186},
  primaryClass = {cs.CV},
  adsurl = {https://ui.adsabs.harvard.edu/abs/2020arXiv200402186R},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Unsupervised_3D_Pose_Estimation,
  author  = {Ching{-}Hang Chen and
       Ambrish Tyagi and
       Amit Agrawal and
       Dylan Drover and
       M. V. Rohith and
       Stefan Stojanov and
       James M. Rehg},
  title   = {Unsupervised 3D Pose Estimation with Geometric Self-Supervision},
  journal   = {CoRR},
  volume  = {abs/1904.04812},
  year    = {2019},
  url     = {http://arxiv.org/abs/1904.04812},
  archivePrefix = {arXiv},
  eprint  = {1904.04812},
  timestamp = {Tue, 21 Jan 2020 16:22:06 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1904-04812.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{Cross_View_Fusion,
  author  = {Haibo Qiu and
       Chunyu Wang and
       Jingdong Wang and
       Naiyan Wang and
       Wenjun Zeng},
  title   = {Cross View Fusion for 3D Human Pose Estimation},
  journal   = {CoRR},
  volume  = {abs/1909.01203},
  year    = {2019},
  url     = {http://arxiv.org/abs/1909.01203},
  archivePrefix = {arXiv},
  eprint  = {1909.01203},
  timestamp = {Mon, 16 Sep 2019 17:27:14 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1909-01203.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

% roto-translation
@article{6d_mat_param,
  author  = {Yi Zhou and
       Connelly Barnes and
       Jingwan Lu and
       Jimei Yang and
       Hao Li},
  title   = {On the Continuity of Rotation Representations in Neural Networks},
  journal   = {CoRR},
  volume  = {abs/1812.07035},
  year    = {2018},
  url     = {http://arxiv.org/abs/1812.07035},
  archivePrefix = {arXiv},
  eprint  = {1812.07035},
  timestamp = {Wed, 03 Apr 2019 17:18:36 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1812-07035.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{alphapose,
    title={RMPE: Regional Multi-person Pose Estimation},
    author={Fang, Hao-Shu and Xie, Shuqin and Tai, Yu-Wing and Lu, Cewu},
    booktitle={ICCV},
    year={2017}
}

% L2 pose loss for rot
@article{DISN,
  author  = {Qiangeng Xu and
       Weiyue Wang and
       Duygu Ceylan and
       Radom{\'{\i}}r Mech and
       Ulrich Neumann},
  title   = {{DISN:} Deep Implicit Surface Network for High-quality Single-view
       3D Reconstruction},
  journal   = {CoRR},
  volume  = {abs/1905.10711},
  year    = {2019},
  url     = {http://arxiv.org/abs/1905.10711},
  archivePrefix = {arXiv},
  eprint  = {1905.10711},
  timestamp = {Mon, 03 Jun 2019 13:42:33 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1905-10711.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@ARTICLE{H36M,
  author={Ionescu, Catalin and Papava, Dragos and Olaru, Vlad and Sminchisescu, Cristian},
  journal={IEEE Transactions on Pattern Analysis and Machine Intelligence},
  title={Human3.6M: Large Scale Datasets and Predictive Methods for 3D Human Sensing in Natural Environments},
  year={2014},
  volume={36},
  number={7},
  pages={1325-1339},
  doi={10.1109/TPAMI.2013.248}
}

@article{cmu_panoptic,
  title={Panoptic Studio: A Massively Multiview System for Social Interaction Capture},
  author={Joo, Hanbyul and Simon, Tomas and Li, Xulong and Liu, Hao and Tan, Lei and Gui, Lin and Banerjee, Sean and Godisart, Timothy Scott and Nabbe, Bart and Matthews, Iain and Kanade, Takeo and Nobuhara, Shohei and Sheikh, Yaser},
  journal={IEEE Transactions on Pattern Analysis and Machine Intelligence},
  year={2017}
}

@article{mpiII_dataset,
  author  = {Dushyant Mehta and
       Helge Rhodin and
       Dan Casas and
       Oleksandr Sotnychenko and
       Weipeng Xu and
       Christian Theobalt},
  title   = {Monocular 3D Human Pose Estimation Using Transfer Learning and Improved
       {CNN} Supervision},
  journal   = {CoRR},
  volume  = {abs/1611.09813},
  year    = {2016},
  url     = {http://arxiv.org/abs/1611.09813},
  archivePrefix = {arXiv},
  eprint  = {1611.09813},
  timestamp = {Mon, 13 Aug 2018 16:48:40 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/MehtaRCSXT16.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{totalcapture_dataset,
  AUTHOR = "Trumble, Matt and Gilbert, Andrew and Malleson, Charles and  Hilton, Adrian and Collomosse, John",
  TITLE = "Total Capture: 3D Human Pose Estimation Fusing Video and Inertial Sensors",
  BOOKTITLE = "2017 British Machine Vision Conference (BMVC)",
  YEAR = "2017",
}

@INPROCEEDINGS{skipose1,
  author={Rhodin, Helge and Meyer, Frédéric and Spörri, Jörg and Müller, Erich and Constantin, Victor and Fua, Pascal and Katircioglu, Isinsu and Salzmann, Mathieu},
  booktitle={2018 IEEE/CVF Conference on Computer Vision and Pattern Recognition},
  title={Learning Monocular 3D Human Pose Estimation from Multi-view Images},
  year={2018},
  volume={},
  number={},
  pages={8437-8446},
  doi={10.1109/CVPR.2018.00880}
}

% MLP for cam2cam
@article{MartinezHRL17,
  author  = {Julieta Martinez and
       Rayat Hossain and
       Javier Romero and
       James J. Little},
  title   = {A simple yet effective baseline for 3d human pose estimation},
  journal   = {CoRR},
  volume  = {abs/1705.03098},
  year    = {2017},
  url     = {http://arxiv.org/abs/1705.03098},
  archivePrefix = {arXiv},
  eprint  = {1705.03098},
  timestamp = {Mon, 13 Aug 2018 16:46:31 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/MartinezHRL17.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{CanonPose,
  title={CanonPose: Self-Supervised Monocular 3D Human Pose Estimation in the Wild}, 
  author={Bastian Wandt and Marco Rudolph and Petrissa Zell and Helge Rhodin and Bodo Rosenhahn},
  year={2020},
  eprint={2011.14679},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{acinoset,
      title={AcinoSet: A 3D Pose Estimation Dataset and Baseline Models for Cheetahs in the Wild}, 
      author={Daniel Joska and Liam Clark and Naoya Muramatsu and Ricardo Jericevich and Fred Nicolls and Alexander Mathis and Mackenzie W. Mathis and Amir Patel},
      year={2021},
      eprint={2103.13282},
      archivePrefix={arXiv},
      primaryClass={cs.CV}
}

@misc{The_Recipe,
  author = {Andrej Karpathy},
  title = {A Recipe for Training Neural Networks},
  year = 2019,
  url = {http://karpathy.github.io/2019/04/25/recipe/},
  urldate = {2021-05-31}
}

@misc{unknown_unknowns,
  author = {Donald Rumsfeld},
  title = {There are unknown unknowns},
  year = {2002},
  url = {https://www.youtube.com/watch?v=GiPe1OiKQuk},
  urldate = {2021-07-15}
}

@article{paper:discovery_latent,
  author  = {Supasorn Suwajanakorn and
       Noah Snavely and
       Jonathan Tompson and
       Mohammad Norouzi},
  title   = {Discovery of Latent 3D \kps{} via End-to-end Geometric Reasoning},
  journal   = {CoRR},
  volume  = {abs/1807.03146},
  year    = {2018},
  url     = {http://arxiv.org/abs/1807.03146},
  archivePrefix = {arXiv},
  eprint  = {1807.03146},
  timestamp = {Mon, 17 Dec 2018 07:53:53 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1807-03146.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{huber,
  author = {Peter J. Huber},
  title = {{Robust Estimation of a Location Parameter}},
  volume = {35},
  journal = {The Annals of Mathematical Statistics},
  number = {1},
  publisher = {Institute of Mathematical Statistics},
  pages = {73 -- 101},
  year = {1964},
  doi = {10.1214/aoms/1177703732},
  URL = {https://doi.org/10.1214/aoms/1177703732}
}

@misc{berhu_loss,
    title={The BerHu penalty and the grouped effect}, 
    author={Laurent Zwald and Sophie Lambert-Lacroix},
    year={2012},
    eprint={1207.6868},
    archivePrefix={arXiv},
    primaryClass={math.ST}
}

@book{hartley_zisserman_2004,
  place={Cambridge},
  edition={2},
  title={Multiple View Geometry in Computer Vision},
  DOI={10.1017/CBO9780511811685},
  publisher={Cambridge University Press},
  author={Hartley, Richard and Zisserman, Andrew},
  year={2004}
}


@book{gardner_tomo,
  place={Cambridge},
  edition={2},
  series={Encyclopedia of Mathematics and its Applications},
  title={Geometric Tomography},
  DOI={10.1017/CBO9781107341029},
  publisher={Cambridge University Press},
  author={Gardner, Richard J.},
  year={2006},
  collection={Encyclopedia of Mathematics and its Applications}
}

@article{shortcut_learning,
  author  = {Robert Geirhos and
       J{\"{o}}rn{-}Henrik Jacobsen and
       Claudio Michaelis and
       Richard S. Zemel and
       Wieland Brendel and
       Matthias Bethge and
       Felix A. Wichmann},
  title   = {Shortcut Learning in Deep Neural Networks},
  journal   = {CoRR},
  volume  = {abs/2004.07780},
  year    = {2020},
  url     = {https://arxiv.org/abs/2004.07780},
  archivePrefix = {arXiv},
  eprint  = {2004.07780},
  timestamp = {Tue, 21 Apr 2020 16:51:52 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-2004-07780.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{ai_fallacies,
  author  = {Melanie Mitchell},
  title   = {Why {AI} is Harder Than We Think},
  journal   = {CoRR},
  volume  = {abs/2104.12871},
  year    = {2021},
  url     = {https://arxiv.org/abs/2104.12871},
  archivePrefix = {arXiv},
  eprint  = {2104.12871},
  timestamp = {Mon, 03 May 2021 17:38:30 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-2104-12871.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{recognition_cow,
  author  = {Sara Beery and
       Grant Van Horn and
       Pietro Perona},
  title   = {Recognition in Terra Incognita},
  journal   = {CoRR},
  volume  = {abs/1807.04975},
  year    = {2018},
  url     = {http://arxiv.org/abs/1807.04975},
  archivePrefix = {arXiv},
  eprint  = {1807.04975},
  timestamp = {Mon, 13 Aug 2018 16:48:11 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1807-04975.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{rip_van_Winkle_razor,
  author  = {Sanjeev Arora and
       Yi Zhang},
  title   = {Rip van Winkle's Razor: {A} Simple Estimate of Overfit to Test Data},
  journal   = {CoRR},
  volume  = {abs/2102.13189},
  year    = {2021},
  url     = {https://arxiv.org/abs/2102.13189},
  archivePrefix = {arXiv},
  eprint  = {2102.13189},
  timestamp = {Tue, 02 Mar 2021 12:11:01 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-2102-13189.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

% related work
@misc{dl_hpe_survey,
  title={Deep Learning-Based Human Pose Estimation: A Survey}, 
  author={Ce Zheng and Wenhan Wu and Taojiannan Yang and Sijie Zhu and Chen Chen and Ruixu Liu and Ju Shen and Nasser Kehtarnavaz and Mubarak Shah},
  year={2020},
  eprint={2012.13392},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@inproceedings{deepcut_bjoern,
  author = {Leonid Pishchulin and Eldar Insafutdinov and Siyu Tang and Bjoern Andres and Mykhaylo Andriluka and Peter Gehler and Bernt Schiele},
  title = {DeepCut Joint Subset Partition and Labeling for Multi Person Pose Estimation},
  booktitle = {IEEE Conference on Computer Vision and Pattern Recognition (CVPR)},
  year = {2016},
  month = {June}
}

@inproceedings{deepercut_bjoern,
  author = {Eldar Insafutdinov and Leonid Pishchulin and Bjoern Andres and Mykhaylo Andriluka and Bernt Schiele},
  title = {DeeperCut A Deeper, Stronger, and Faster Multi-Person Pose Estimation Model},
  booktitle = {European Conference on Computer Vision (ECCV)},
  year = {2016},
  month = {May}
}

@InProceedings{can_3d_from_2d,
  author = {Drover, Dylan and MV, Rohith and Chen, Ching-Hang and Agrawal, Amit and Tyagi, Ambrish and Phuoc Huynh, Cong},
  title = {Can 3D Pose be Learned from 2D Projections Alone?},
  booktitle = {Proceedings of the European Conference on Computer Vision (ECCV) Workshops},
  month = {September},
  year = {2018}
}

@article{pose2mesh_gcn,
  author  = {Hongsuk Choi and
       Gyeongsik Moon and
       Kyoung Mu Lee},
  title   = {Pose2Mesh: Graph Convolutional Network for 3D Human Pose and Mesh
       Recovery from a 2D Human Pose},
  journal   = {CoRR},
  volume  = {abs/2008.09047},
  year    = {2020},
  url     = {https://arxiv.org/abs/2008.09047},
  archivePrefix = {arXiv},
  eprint  = {2008.09047},
  timestamp = {Fri, 21 Aug 2020 15:05:50 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-2008-09047.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{weakly_Zhou_17,
  title={Towards 3D Human Pose Estimation in the Wild: a Weakly-supervised Approach}, 
  author={Xingyi Zhou and Qixing Huang and Xiao Sun and Xiangyang Xue and Yichen Wei},
  year={2017},
  eprint={1704.02447},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@InProceedings{pic_struct_model,
  author = {Burenius, Magnus and Sullivan, Josephine and Carlsson, Stefan},
  title = {3D Pictorial Structures for Multiple View Articulated Pose Estimation},
  booktitle = {Proceedings of the IEEE Conference on Computer Vision and Pattern Recognition (CVPR)},
  month = {June},
  year = {2013}
}

@MISC{original_pic_struct_model,
    author = {Pedro F. Felzenszwalb and Daniel P. Huttenlocher},
    title = {Pictorial Structures for Object Recognition },
    year = {2005}
}

@INPROCEEDINGS{epipol_transformer,
  author={He, Yihui and Yan, Rui and Fragkiadaki, Katerina and Yu, Shoou-I},
  booktitle={2020 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  title={Epipolar Transformers},
  year={2020},
  volume={},
  number={},
  pages={7776-7785},
  doi={10.1109/CVPR42600.2020.00780}
}

@INPROCEEDINGS{epilopar_pose,
  author={Kocabas, Muhammed and Karagoz, Salih and Akbas, Emre},
  booktitle={2019 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  title={Self-Supervised Learning of 3D Human Pose Using Multi-View Geometry},
  year={2019},
  volume={},
  number={},
  pages={1077-1086},
  doi={10.1109/CVPR.2019.00117}
}

% applications

@article{Angelini2018ActionXPoseAN,
  title={ActionXPose: A Novel 2D Multi-view Pose-based Algorithm for Real-time Human Action Recognition},
  author={Federico Angelini and Zeyu Fu and Yang Long and L. Shao and S. M. Naqvi},
  journal={ArXiv},
  year={2018},
  volume={abs/1810.12126},
  url={http://arxiv.org/abs/1810.12126}
}

@InProceedings{Markovitz_2020_CVPR,
  author = {Markovitz, Amir and Sharir, Gilad and Friedman, Itamar and Zelnik-Manor, Lihi and Avidan, Shai},
  title = {Graph Embedded Pose Clustering for Anomaly Detection},
  booktitle = {IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  month = {June},
  year = {2020}
}

@article{DBLP:journals/corr/abs-1801-07455,
  author  = {Sijie Yan and
       Yuanjun Xiong and
       Dahua Lin},
  title   = {Spatial Temporal Graph Convolutional Networks for Skeleton-Based Action
       Recognition},
  journal   = {CoRR},
  volume  = {abs/1801.07455},
  year    = {2018},
  url     = {http://arxiv.org/abs/1801.07455},
  archivePrefix = {arXiv},
  eprint  = {1801.07455},
  timestamp = {Mon, 13 Aug 2018 16:48:19 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1801-07455.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/abs-1812-02246,
  author  = {Chung{-}Yi Weng and
       Brian Curless and
       Ira Kemelmacher{-}Shlizerman},
  title   = {Photo Wake-Up: 3D Character Animation from a Single Photo},
  journal   = {CoRR},
  volume  = {abs/1812.02246},
  year    = {2018},
  url     = {http://arxiv.org/abs/1812.02246},
  archivePrefix = {arXiv},
  eprint  = {1812.02246},
  timestamp = {Tue, 01 Jan 2019 15:01:25 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1812-02246.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/abs-2008-04524,
  author  = {Haotian Zhang and
       Cristobal Sciutto and
       Maneesh Agrawala and
       Kayvon Fatahalian},
  title   = {Vid2Player: Controllable Video Sprites that Behave and Appear like
       Professional Tennis Players},
  journal   = {CoRR},
  volume  = {abs/2008.04524},
  year    = {2020},
  url     = {https://arxiv.org/abs/2008.04524},
  archivePrefix = {arXiv},
  eprint  = {2008.04524},
  timestamp = {Fri, 14 Aug 2020 15:14:45 +0200},
  biburl  = {https://dblp.org/rec/journals/corr/abs-2008-04524.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/abs-1906-09955,
  author  = {Lei Wang and
       Du Q. Huynh and
       Piotr Koniusz},
  title   = {A Comparative Review of Recent Kinect-based Action Recognition Algorithms},
  journal   = {CoRR},
  volume  = {abs/1906.09955},
  year    = {2019},
  url     = {http://arxiv.org/abs/1906.09955},
  archivePrefix = {arXiv},
  eprint  = {1906.09955},
  timestamp = {Sat, 23 Jan 2021 01:20:20 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1906-09955.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/corr/abs-1901-04111,
  author  = {Junting Dong and
       Wen Jiang and
       Qixing Huang and
       Hujun Bao and
       Xiaowei Zhou},
  title   = {Fast and Robust Multi-Person 3D Pose Estimation from Multiple Views},
  journal   = {CoRR},
  volume  = {abs/1901.04111},
  year    = {2019},
  url     = {http://arxiv.org/abs/1901.04111},
  archivePrefix = {arXiv},
  eprint  = {1901.04111},
  timestamp = {Fri, 01 Feb 2019 13:39:59 +0100},
  biburl  = {https://dblp.org/rec/journals/corr/abs-1901-04111.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@INPROCEEDINGS{
  ieee_8954286,
  author={Chen, Xipeng and Lin, Kwan-Yee and Liu, Wentao and Qian, Chen and Lin, Liang},
  booktitle={2019 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  title={Weakly-Supervised Discovery of Geometry-Aware Representation for 3D Human Pose Estimation},
  year={2019},
  volume={},
  number={},
  pages={10887-10896},
  doi={10.1109/CVPR.2019.01115}
}

@InProceedings{10.1007/978-3-030-58580-8_32,
  author="Chen, He and Guo, Pengfei and Li, Pengfei and Lee, Gim Hee and Chirikjian, Gregory",
  editor="Vedaldi, Andrea and Bischof, Horst and Brox, Thomas and Frahm, Jan-Michael",
  title="Multi-person 3D Pose Estimation in Crowded Scenes Based on Multi-view Geometry",
  booktitle="Computer Vision -- ECCV 2020",
  year="2020",
  publisher="Springer International Publishing",
  address="Cham",
  pages="541--557",
  abstract="Epipolar constraints are at the core of feature matching and depth estimation in current multi-person multi-camera 3D human pose estimation methods. Despite the satisfactory performance of this formulation in sparser crowd scenes, its effectiveness is frequently challenged under denser crowd circumstances mainly due to two sources of ambiguity. The first is the mismatch of human joints resulting from the simple cues provided by the Euclidean distances between joints and epipolar lines. The second is the lack of robustness from the naive formulation of the problem as a least squares minimization. In this paper, we depart from the multi-person 3D pose estimation formulation, and instead reformulate it as crowd pose estimation. Our method consists of two key components: a graph model for fast cross-view matching, and a maximum a posteriori (MAP) estimator for the reconstruction of the 3D human poses. We demonstrate the effectiveness and superiority of our proposed method on four benchmark datasets. Our code is available at: https://github.com/HeCraneChen/3D-Crowd-Pose-Estimation-Based-on-MVG.",
  isbn="978-3-030-58580-8"
}

@misc{musk_hard,
  author = {Elon Musk},
  title = {Generalized self-driving is a hard problem},
  year = 2021,
  url = {https://twitter.com/elonmusk/status/1411280212470366213},
  urldate = {2021-07-22}
}

@InProceedings{Affective_Growth_CV,
  author  = {Su, Norman Makoto and Crandall, David J.},
  title   = {The Affective Growth of Computer Vision},
  booktitle = {Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)},
  month   = {June},
  year    = {2021},
  pages   = {9291-9300}
}

@misc{batchnorm_no_int_cov,
  title={How Does Batch Normalization Help Optimization?}, 
  author={Shibani Santurkar and Dimitris Tsipras and Andrew Ilyas and Aleksander Madry},
  year={2019},
  eprint={1805.11604},
  archivePrefix={arXiv},
  primaryClass={stat.ML}
}

@misc{Schmidhuber_backpropagation,
  author = {Jurgen Schmidhuber},
  title = {Who Invented Backpropagation?},
  year = 2020,
  url = {https://people.idsia.ch//~juergen/who-invented-backpropagation.html},
  urldate = {2021-07-22}
}

@misc{hardware_Lottery,
  title={The Hardware Lottery}, 
  author={Sara Hooker},
  year={2020},
  eprint={2009.06489},
  archivePrefix={arXiv},
  primaryClass={cs.CY}
}

@InProceedings{rod_rot_formula,
  author="Brockett, R. W.",
  editor="Fuhrmann, P. A.",
  title="Robotic manipulators and the product of exponentials formula",
  booktitle="Mathematical Theory of Networks and Systems",
  year="1984",
  publisher="Springer Berlin Heidelberg",
  address="Berlin, Heidelberg",
  pages="120--129",
  abstract="The manipulation of rigid bodies by manipulators which are motor driven kinematic chains is a fundamental aspect of robotics. In this paper, we discuss the kinematics of such processes and discuss the classification of kinematic chains using ideas from algebra and group theory. Earlier work on the role of Lie groups in mechanisms is contained in Herv{\'e} [7], but the role of Lie algebras is not considered by this author. More relevant (but less group theoretic) is the extensive case-by-case analysis found in Pieper's thesis [9]. In fact, Pieper's work suggests an interesting and rather general problem in Galois theory which is directly related to manipulation. Also of interest is the well-known Baker-Campbell-Hausdorff formula for the derivative of a product of exponentials since such products are of fundamental importance in the study of kinematic programming.",
  isbn="978-3-540-38826-5"
}

@book{euler_angles,
  title = {Novi commentarii Academiae Scientiarum Imperialis Petropolitanae.  },
  volume = {t.1 (1747-1748)},
  copyright = {NOT_IN_COPYRIGHT},
  url = {https://www.biodiversitylibrary.org/item/38631},
  note = {https://www.biodiversitylibrary.org/bibliography/9527},
  publisher = {Petropolis,Typis Academiae Scientarum,},
  author = {Leonard Euler},
  year = {1747},
  pages = {628},
  keywords = {5.06(47.4)S3|Science},
}

@article{elem_rotation,
  author = {Davenport, Paul B.},
  title = {Rotations about nonorthogonal axes.},
  journal = {AIAA Journal},
  volume = {11},
  number = {6},
  pages = {853-857},
  year = {1973},
  doi = {10.2514/3.6842},
  URL = {https://doi.org/10.2514/3.6842},
  eprint = {https://doi.org/10.2514/3.6842}
}

@Book{quaternions_hamilton,
  author = { Rozenfel'd, B. A. },
  title = { A history of non-Euclidean geometry : evolution of the concept of a geometric space / B.A. Rosenfeld ; translated by Abe Shenitzer with the editorial assistance of Hardy Grant },
  isbn = { 0387964584 },
  publisher = { Springer-Verlag New York },
  pages = { ix, 471 p. : },
  year = { 1988 },
  type = { Book },
  url = { http://www.loc.gov/catdir/enhancements/fy0814/87009455-t.html },
  language = { English },
  subjects = { Geometry, Non-Euclidean -- History. },
  life-dates = { 1988 -  },
  catalogue-url = { https://nla.gov.au/nla.cat-vn140561 },
}

@INPROCEEDINGS{Kenwright_double_quats,
  author = {Ben Kenwright},
  title = {A Beginners Guide to Dual-Quaternions: What They Are, How They Work, and How to Use Them for 3D},
  booktitle = {Character Hierarchies”, The 20th International Conference on Computer Graphics, Visualization and Computer Vision, WSCG 2012 Communication Proceedings,pp.1-13},
  year = {2012}
}

@article{kavan2006dual,
  title={Dual quaternions for rigid transformation blending},
  author={Kavan, Ladislav and Collins, Steven and O’Sullivan, Carol and Zara, Jiri},
  journal={Technical report, Trinity College Dublin},
  year={2006}
}

@article{cliff_quats,
  AUTHOR = "Clifford, William Kingdon",
  TITLE = "Mathematical papers",
  YEAR = "1882",
}

@misc{xiang2018posecnn,
title={PoseCNN: A Convolutional Neural Network for 6D Object Pose Estimation in Cluttered Scenes}, 
author={Yu Xiang and Tanner Schmidt and Venkatraman Narayanan and Dieter Fox},
year={2018},
eprint={1711.00199},
archivePrefix={arXiv},
primaryClass={cs.CV}
}

@misc{wang2019densefusion,
  title={DenseFusion: 6D Object Pose Estimation by Iterative Dense Fusion}, 
  author={Chen Wang and Danfei Xu and Yuke Zhu and Roberto Martín-Martín and Cewu Lu and Li Fei-Fei and Silvio Savarese},
  year={2019},
  eprint={1901.04780},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@article{Bui_2018,
  title={When Regression Meets Manifold Learning for Object Recognition and Pose Estimation},
  ISBN={9781538630815},
  url={http://dx.doi.org/10.1109/ICRA.2018.8460654},
  DOI={10.1109/icra.2018.8460654},
  journal={2018 IEEE International Conference on Robotics and Automation (ICRA)},
  publisher={IEEE},
  author={Bui, Mai and Zakharov, Sergey and Albarqouni, Shadi and Ilic, Slobodan and Navab, Nassir},
  year={2018},
  month={May}
}

@misc{mahendran20173d,
  title={3D Pose Regression using Convolutional Neural Networks}, 
  author={Siddharth Mahendran and Haider Ali and Rene Vidal},
  year={2017},
  eprint={1708.05628},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@article{citeulike:3561150,
  abstract = {{In this paper we demonstrate that finite linear combinations of compositions of a fixed, univariate function and a set of affine functionals can uniformly approximate any continuous function of n real variables with support in the unit hypercube; only mild conditions are imposed on the univariate function. Our results settle an open question about representability in the class of single hidden layer neural networks. In particular, we show that arbitrary decision regions can be arbitrarily well approximated by continuous feedforward neural networks with only a single internal, hidden layer and any continuous sigmoidal nmiscarity. The paper discusses approximation properties of other possible types of nmiscarities that might be implemented by artificial neural networks.}},
  added-at = {2012-03-02T03:39:18.000+0100},
  author = {Cybenko, G.},
  biburl = {https://www.bibsonomy.org/bibtex/2be85c56ae384216b2e35bdf79b7fb477/baby9992006},
  citeulike-article-id = {3561150},
  citeulike-linkout-0 = {http://dx.doi.org/10.1007/BF02551274},
  citeulike-linkout-1 = {http://www.springerlink.com/content/n873j15736072427},
  day = 1,
  doi = {10.1007/BF02551274},
  interhash = {96aecb02daa11041489259a8edb54070},
  intrahash = {be85c56ae384216b2e35bdf79b7fb477},
  issn = {0932-4194},
  journal = {Mathematics of Control, Signals, and Systems (MCSS)},
  keywords = {approximation, control, duckling, free, lunch, no, theorem, theory, ugly, universal},
  month = dec,
  number = 4,
  pages = {303--314},
  posted-at = {2012-02-28 13:17:08},
  priority = {2},
  publisher = {Springer London},
  timestamp = {2012-03-02T03:39:20.000+0100},
  title = {{Approximation by superpositions of a sigmoidal function}},
  url = {http://dx.doi.org/10.1007/BF02551274},
  volume = 2,
  year = 1989
}

@Book{dlb,
  Title              = {Deep Learning},
  Author             = {Ian J. Goodfellow and Yoshua Bengio and Aaron Courville},
  Publisher            = {MIT Press},
  Year               = {2016},

  Address            = {Cambridge, MA, USA},
  Note               = {\url{http://www.deeplearningbook.org}}
}

@book{d2l,
  title={Dive into Deep Learning},
  author={Aston Zhang and Zachary C. Lipton and Mu Li and Alexander J. Smola},
  note={\url{http://www.d2l.ai}},
  year={2019}
}

@article{paper:unet,
  author    = {Olaf Ronneberger and
           Philipp Fischer and
           Thomas Brox},
  title     = {U-Net: Convolutional Networks for Biomedical Image Segmentation},
  journal   = {CoRR},
  volume    = {abs/1505.04597},
  year    = {2015},
  url     = {http://arxiv.org/abs/1505.04597},
  archivePrefix = {arXiv},
  eprint    = {1505.04597},
  timestamp = {Mon, 13 Aug 2018 16:46:52 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/RonnebergerFB15.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{adam_optim,
  title={Adam: A Method for Stochastic Optimization}, 
  author={Diederik P. Kingma and Jimmy Ba},
  year={2017},
  eprint={1412.6980},
  archivePrefix={arXiv},
  primaryClass={cs.LG}
}

@misc{adam_optim_weight_decay,
  title={Decoupled Weight Decay Regularization}, 
  author={Ilya Loshchilov and Frank Hutter},
  year={2019},
  eprint={1711.05101},
  archivePrefix={arXiv},
  primaryClass={cs.LG}
}

@misc{he2018mask,
  title={Mask R-CNN}, 
  author={Kaiming He and Georgia Gkioxari and Piotr Dollár and Ross Girshick},
  year={2018},
  eprint={1703.06870},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{chen2018cascaded,
  title={Cascaded Pyramid Network for Multi-Person Pose Estimation}, 
  author={Yilun Chen and Zhicheng Wang and Yuxiang Peng and Zhiqiang Zhang and Gang Yu and Jian Sun},
  year={2018},
  eprint={1711.07319},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{grad_clipping,
  title={On the difficulty of training Recurrent Neural Networks}, 
  author={Razvan Pascanu and Tomas Mikolov and Yoshua Bengio},
  year={2013},
  eprint={1211.5063},
  archivePrefix={arXiv},
  primaryClass={cs.LG}
}

@article{umeyama_ls,
  title={Least-Squares Estimation of Transformation Parameters Between Two Point Patterns},
  author={S. Umeyama},
  journal={IEEE Trans. Pattern Anal. Mach. Intell.},
  year={1991},
  volume={13},
  pages={376-380}
}

@misc{vgg,
  title={Very Deep Convolutional Networks for Large-Scale Image Recognition}, 
  author={Karen Simonyan and Andrew Zisserman},
  year={2015},
  eprint={1409.1556},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{feature_transform_layers,
  title={Interpretable Transformations with Encoder-Decoder Networks}, 
  author={Daniel E. Worrall and Stephan J. Garbin and Daniyar Turmukhambetov and Gabriel J. Brostow},
  year={2017},
  eprint={1710.07307},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{attention_you_need,
  title={Attention Is All You Need},
  author={Ashish Vaswani and Noam Shazeer and Niki Parmar and Jakob Uszkoreit and Llion Jones and Aidan N. Gomez and Lukasz Kaiser and Illia Polosukhin},
  year={2017},
  eprint={1706.03762},
  archivePrefix={arXiv},
  primaryClass={cs.CL}
}

@misc{weak_supervision,
  author = {Alex Ratner and Stephen Bach and Paroma Varma and Chris Ré},
  title = {Weak Supervision: The New Programming Paradigm for Machine Learning},
  year = 2017,
  url = {https://dawn.cs.stanford.edu/2017/07/16/weak-supervision/},
  urldate = {2021-08-03}
}

@misc{helge_ski,
  title={Learning Monocular 3D Human Pose Estimation from Multi-view Images}, 
  author={Helge Rhodin and Jörg Spörri and Isinsu Katircioglu and Victor Constantin and Frédéric Meyer and Erich Müller and Mathieu Salzmann and Pascal Fua},
  year={2018},
  eprint={1803.04775},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@misc{umar_weakly,
  title={Weakly-Supervised 3D Human Pose Learning via Multi-view Images in the Wild}, 
  author={Umar Iqbal and Pavlo Molchanov and Jan Kautz},
  year={2020},
  eprint={2003.07581},
  archivePrefix={arXiv},
  primaryClass={cs.CV}
}

@Inbook{Burger2013,
  author="Burger, Wilhelm
  and Burge, Mark J.",
  title="Fourier Shape Descriptors",
  bookTitle="Principles of Digital Image Processing: Advanced Methods",
  year="2013",
  publisher="Springer London",
  address="London",
  pages="169--227",
  abstract="Fourier descriptors are an interesting method for modeling 2D shapes that are described as closed contours. Unlike polylines or splines, which are explicit and local descriptions of the contour, Fourier descriptors are global shape representations, i. e., each component stands for a particular characteristic of the entire shape. If one component is changed, the whole shape will change. The advantage is that it is possible to capture coarse shape properties with only a few numeric values, and the level of detail can be increased (or decreased) by adding (or removing) descriptor elements. In the following, we describe what is called ``cartesian'' (or ``elliptical'') Fourier descriptors, how they can be used to model the shape of closed 2D contours and how they can be adapted to compare shapes in a translation-, scale- and rotation-invariant fashion.",
  isbn="978-1-84882-919-0",
  doi="10.1007/978-1-84882-919-0_6",
  url="https://doi.org/10.1007/978-1-84882-919-0_6"
}
